Subject: Message from Walmart.com Customer, Ref ID: 31F1D7B2D7944345A5CA914C5A789726
From: Jessica Hull <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Wed, 03 Dec 2025 17:12:51 +0000

Hi Designer Living Inc.,

You have received an inquiry from Jessica Hull

I purchased a blanket that was ripped and falling apart right out of the package. Pieces of the blanket were coming loose, which made it unsafe to use, and extremely uncomfortable . Because of this, I discarded the blanket immediately. I’m requesting a refund since it was defective on arrival.

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: 31F1D7B2D7944345A5CA914C5A789726